body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000033;
	background: #99CCFF;
}

.hlavicka {
	width: 100%;
	height: 15px;
	background-color: #99CCCC;
	font: Verdana;
	
	color: #000033;
	font-weight: bolder;
	margin-left: 10px;
	margin-right: 10px;
}


.text {
  margin-top: 100px;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #99CCFF;

}

p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000033;
	text-align: justify;
	font-weight: bolder;
	
} 

h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: #FFCC00;
	text-align: left;


}

h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	text-align: left;
	
}

img {
	visibility: visible;
	clear: none;
}



.odkaz_menu {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 0px;
	letter-spacing: 2px;
	color: #FF6600;
}

.odkaz_menu:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 0px;
	letter-spacing: 2px;
	color: #FF0000;
}

.odkaz_menu:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 0px;
	letter-spacing: 2px;
	color: #CC0000;
}

.odkaz_menu:link {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 0px;
	letter-spacing: 2px;
	color: #990000;
}


.odkaz_www {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 0px;
	letter-spacing: 2px;
	color: #6495ED;
}

.odkaz_www:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 0px;
	letter-spacing: 2px;
	color: #48D1CC;
}

.odkaz_www:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 0px;
	letter-spacing: 2px;
	color: #ADD8E6;
}

.odkaz_www:link {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 0px;
	letter-spacing: 2px;
	color: #00BFFF;
}